Subject: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Wed, 12 Jul 2000 20:04:54 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
> la lojbab cusku di'e
> 
> >Is "even" then expressing extremity on a scale plus possible
surprise?
> 
> Possible surprise, possible happiness, possible pity, any
> attitudinal can be added to it as far as I can tell. They are
> all independent of "even".
> 
> la djan ji'acai ue klama
> Even John (what a surprise!) came.
> 
> la djan ji'acai ui klama
> Even John (what joy!) came.
> 
> la djan ji'acai uu klama
> Even John (poor thing!) came.
> 
> In all cases, "even" means that John was the least likely
> to be expected to come, but he did anyway. The accompanying
> emotion (surprise, happiness, pity) is independent of "even".

Although I like /ji'acai/, I still feel that surprise somehow is part
of "even". Maybe there's no real need to express this in a Lojban 
word (as it isn't verbally expressed in any language I'm familiar
with - but it's in my mind anyway! E.g. German "sogar" only 
refers to "gar", which gives a slight idea of "finished cooking" or
"ganz und gar" - "entirely").
Surprise need not be 'independent of "even"' as you pointed out, and
in a line with joy, fear, sorrow, pity etc., but itself being 
'flavoured' by joy, sorrow etc.. In German e.g. one can be "angenehm
überrascht" ('pleasently' surprised), "unangenehm 
überrascht", "schmerzlich überrascht" ('painfully' surprised),
"freudig überrascht" ('joyfully' surprised) etc. So, surprise can 
be part of "even" and you could easily still add all those .ui, .uu,
.ii etc. I once thought of /.ueji'a/ or even /.ueji'acai/

co'omi'e .aulun.